.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.391171,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391171,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391171,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.197574px;}
.ls6{letter-spacing:-0.158059px;}
.ls3{letter-spacing:-0.118544px;}
.ls7{letter-spacing:-0.052611px;}
.ls9{letter-spacing:-0.039515px;}
.ls18{letter-spacing:-0.023709px;}
.ls13{letter-spacing:-0.022580px;}
.ls0{letter-spacing:0.000000px;}
.ls17{letter-spacing:0.003951px;}
.ls19{letter-spacing:0.007903px;}
.lse{letter-spacing:0.027660px;}
.ls2{letter-spacing:0.039515px;}
.ls12{letter-spacing:0.043466px;}
.ls8{letter-spacing:0.045159px;}
.ls10{letter-spacing:0.051369px;}
.ls1{letter-spacing:0.052611px;}
.ls11{letter-spacing:0.059272px;}
.ls16{letter-spacing:0.067175px;}
.ls14{letter-spacing:0.071127px;}
.lsd{letter-spacing:0.075078px;}
.ls4{letter-spacing:0.079030px;}
.ls15{letter-spacing:0.082981px;}
.lsc{letter-spacing:0.086933px;}
.lsf{letter-spacing:0.090884px;}
.lsa{letter-spacing:0.094836px;}
.ls1a{letter-spacing:0.098787px;}
.lsb{letter-spacing:0.106690px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws14{word-spacing:-0.987870px;}
.ws20{word-spacing:-0.268701px;}
.wsd{word-spacing:-0.256846px;}
.ws12{word-spacing:-0.229186px;}
.wsa{word-spacing:-0.158059px;}
.ws4{word-spacing:-0.079030px;}
.ws1{word-spacing:-0.052611px;}
.ws9{word-spacing:-0.045159px;}
.wsb{word-spacing:-0.043466px;}
.ws2{word-spacing:-0.039515px;}
.ws21{word-spacing:-0.035563px;}
.wsf{word-spacing:-0.027660px;}
.ws22{word-spacing:-0.015806px;}
.wse{word-spacing:-0.011854px;}
.ws18{word-spacing:-0.007903px;}
.ws0{word-spacing:0.000000px;}
.ws15{word-spacing:0.019757px;}
.ws5{word-spacing:0.039515px;}
.ws8{word-spacing:0.052611px;}
.ws3{word-spacing:0.118544px;}
.ws7{word-spacing:0.158059px;}
.ws6{word-spacing:0.197574px;}
.wsc{word-spacing:0.213380px;}
.ws1c{word-spacing:0.454420px;}
.ws1b{word-spacing:0.474178px;}
.ws19{word-spacing:0.711266px;}
.ws1a{word-spacing:2.856920px;}
.ws17{word-spacing:3.121669px;}
.ws16{word-spacing:3.370612px;}
.ws1f{word-spacing:4.133248px;}
.ws1d{word-spacing:4.137200px;}
.ws1e{word-spacing:4.405900px;}
.ws10{word-spacing:5.247565px;}
.ws11{word-spacing:5.267323px;}
.ws24{word-spacing:6.468573px;}
.ws13{word-spacing:13.683975px;}
.ws23{word-spacing:16.521138px;}
._15{margin-left:-11.808000px;}
._0{margin-left:-6.816000px;}
._a{margin-left:-3.682756px;}
._1{margin-left:-2.088635px;}
._7{margin-left:-1.078198px;}
._6{width:1.066900px;}
._f{width:2.795270px;}
._4{width:4.465172px;}
._3{width:5.492557px;}
._5{width:6.519942px;}
._9{width:8.100534px;}
._8{width:9.167434px;}
._d{width:21.357749px;}
._c{width:29.758596px;}
._e{width:32.161096px;}
._b{width:35.089142px;}
._2{width:38.447900px;}
._13{width:55.258740px;}
._11{width:64.171440px;}
._10{width:83.127015px;}
._14{width:135.023470px;}
._12{width:154.443929px;}
._16{width:165.832635px;}
._17{width:199.740635px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:28.000000px;}
.fs5{font-size:33.010000px;}
.fs3{font-size:39.514800px;}
.fs7{font-size:40.000000px;}
.fs4{font-size:45.159200px;}
.fs2{font-size:52.610800px;}
.fs1{font-size:56.449600px;}
.fs0{font-size:96.000000px;}
.fs6{font-size:144.000000px;}
.y3f{bottom:5.467320px;}
.y41{bottom:5.531522px;}
.y4c{bottom:39.781917px;}
.y4b{bottom:58.190494px;}
.y4a{bottom:76.611962px;}
.y49{bottom:95.033429px;}
.y48{bottom:113.442006px;}
.y30{bottom:128.589667px;}
.y31{bottom:131.215686px;}
.y3e{bottom:131.403293px;}
.y47{bottom:131.863474px;}
.y46{bottom:150.284942px;}
.y15{bottom:151.180864px;}
.y2f{bottom:151.459051px;}
.y45{bottom:168.693518px;}
.y2e{bottom:174.047583px;}
.y14{bottom:174.050249px;}
.y44{bottom:187.114986px;}
.y13{bottom:197.012221px;}
.y2d{bottom:197.478672px;}
.y43{bottom:205.536454px;}
.y2c{bottom:219.973072px;}
.y12{bottom:219.974194px;}
.y42{bottom:223.945031px;}
.y40{bottom:237.755013px;}
.y2b{bottom:242.842456px;}
.y0{bottom:246.029412px;}
.y2a{bottom:266.179413px;}
.y29{bottom:289.048797px;}
.y28{bottom:312.012313px;}
.y16{bottom:330.382353px;}
.y27{bottom:333.756471px;}
.y26{bottom:357.844195px;}
.y25{bottom:383.806039px;}
.y50{bottom:460.035948px;}
.y4f{bottom:467.846405px;}
.y11{bottom:495.433349px;}
.y3d{bottom:518.301934px;}
.y10{bottom:518.302733px;}
.y3c{bottom:541.263907px;}
.yf{bottom:541.264706px;}
.ye{bottom:563.008863px;}
.y3b{bottom:564.225880px;}
.y3a{bottom:587.095264px;}
.yd{bottom:596.375763px;}
.y39{bottom:610.058780px;}
.y38{bottom:632.928164px;}
.y4e{bottom:648.268755px;}
.y37{bottom:655.516696px;}
.yc{bottom:655.891909px;}
.y36{bottom:673.886275px;}
.yb{bottom:678.853882px;}
.ya{bottom:701.723839px;}
.y9{bottom:724.685334px;}
.y8{bottom:747.556150px;}
.y7{bottom:770.518122px;}
.y6{bottom:793.480095px;}
.y24{bottom:816.343792px;}
.y5{bottom:816.349479px;}
.y23{bottom:839.305765px;}
.y4{bottom:839.311452px;}
.y22{bottom:862.267737px;}
.y3{bottom:871.459452px;}
.y21{bottom:885.137122px;}
.y20{bottom:908.100638px;}
.y2{bottom:916.823370px;}
.y1f{bottom:930.970022px;}
.y1e{bottom:953.933538px;}
.y1{bottom:962.654197px;}
.y1d{bottom:976.522070px;}
.y1c{bottom:999.766438px;}
.y4d{bottom:1008.652012px;}
.y1b{bottom:1022.729954px;}
.y1a{bottom:1045.599338px;}
.y35{bottom:1045.599662px;}
.y19{bottom:1068.562854px;}
.y34{bottom:1068.563178px;}
.y18{bottom:1091.526370px;}
.y33{bottom:1091.526694px;}
.y17{bottom:1114.114902px;}
.y32{bottom:1114.396078px;}
.hf{height:18.415497px;}
.h14{height:19.880000px;}
.h10{height:24.032183px;}
.h11{height:24.048301px;}
.h13{height:28.400000px;}
.h7{height:28.767855px;}
.h5{height:28.787149px;}
.h6{height:32.877132px;}
.h4{height:38.302101px;}
.h3{height:41.096852px;}
.hc{height:43.836731px;}
.h9{height:46.403414px;}
.ha{height:48.698904px;}
.hb{height:53.031802px;}
.h2{height:69.890625px;}
.h12{height:100.800000px;}
.h8{height:471.751634px;}
.hd{height:907.575163px;}
.h1{height:930.225490px;}
.he{height:1219.212418px;}
.h0{height:1237.176471px;}
.w3{width:321.790850px;}
.w2{width:430.356209px;}
.w5{width:497.130935px;}
.w1{width:614.683007px;}
.w4{width:920.071895px;}
.w0{width:956.000000px;}
.xa{left:17.964052px;}
.xc{left:27.672295px;}
.x0{left:61.702614px;}
.x12{left:125.357843px;}
.x11{left:149.294084px;}
.x3{left:172.829960px;}
.x4{left:184.451140px;}
.x5{left:203.709569px;}
.x10{left:214.271154px;}
.xb{left:244.656333px;}
.x2{left:271.804703px;}
.xe{left:282.341174px;}
.xd{left:286.163292px;}
.x7{left:317.104575px;}
.x1{left:393.878873px;}
.x6{left:602.561176px;}
.xf{left:634.576867px;}
.x9{left:636.208627px;}
.x8{left:638.364314px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.168641pt;}
.ls6{letter-spacing:-0.134912pt;}
.ls3{letter-spacing:-0.101184pt;}
.ls7{letter-spacing:-0.044906pt;}
.ls9{letter-spacing:-0.033728pt;}
.ls18{letter-spacing:-0.020237pt;}
.ls13{letter-spacing:-0.019273pt;}
.ls0{letter-spacing:0.000000pt;}
.ls17{letter-spacing:0.003373pt;}
.ls19{letter-spacing:0.006746pt;}
.lse{letter-spacing:0.023610pt;}
.ls2{letter-spacing:0.033728pt;}
.ls12{letter-spacing:0.037101pt;}
.ls8{letter-spacing:0.038546pt;}
.ls10{letter-spacing:0.043847pt;}
.ls1{letter-spacing:0.044906pt;}
.ls11{letter-spacing:0.050592pt;}
.ls16{letter-spacing:0.057338pt;}
.ls14{letter-spacing:0.060711pt;}
.lsd{letter-spacing:0.064083pt;}
.ls4{letter-spacing:0.067456pt;}
.ls15{letter-spacing:0.070829pt;}
.lsc{letter-spacing:0.074202pt;}
.lsf{letter-spacing:0.077575pt;}
.lsa{letter-spacing:0.080947pt;}
.ls1a{letter-spacing:0.084320pt;}
.lsb{letter-spacing:0.091066pt;}
.ws14{word-spacing:-0.843203pt;}
.ws20{word-spacing:-0.229351pt;}
.wsd{word-spacing:-0.219233pt;}
.ws12{word-spacing:-0.195623pt;}
.wsa{word-spacing:-0.134912pt;}
.ws4{word-spacing:-0.067456pt;}
.ws1{word-spacing:-0.044906pt;}
.ws9{word-spacing:-0.038546pt;}
.wsb{word-spacing:-0.037101pt;}
.ws2{word-spacing:-0.033728pt;}
.ws21{word-spacing:-0.030355pt;}
.wsf{word-spacing:-0.023610pt;}
.ws22{word-spacing:-0.013491pt;}
.wse{word-spacing:-0.010118pt;}
.ws18{word-spacing:-0.006746pt;}
.ws0{word-spacing:0.000000pt;}
.ws15{word-spacing:0.016864pt;}
.ws5{word-spacing:0.033728pt;}
.ws8{word-spacing:0.044906pt;}
.ws3{word-spacing:0.101184pt;}
.ws7{word-spacing:0.134912pt;}
.ws6{word-spacing:0.168641pt;}
.wsc{word-spacing:0.182132pt;}
.ws1c{word-spacing:0.387873pt;}
.ws1b{word-spacing:0.404737pt;}
.ws19{word-spacing:0.607106pt;}
.ws1a{word-spacing:2.438543pt;}
.ws17{word-spacing:2.664521pt;}
.ws16{word-spacing:2.877008pt;}
.ws1f{word-spacing:3.527961pt;}
.ws1d{word-spacing:3.531334pt;}
.ws1e{word-spacing:3.760685pt;}
.ws10{word-spacing:4.479094pt;}
.ws11{word-spacing:4.495958pt;}
.ws24{word-spacing:5.521292pt;}
.ws13{word-spacing:11.680046pt;}
.ws23{word-spacing:14.101724pt;}
._15{margin-left:-10.078795pt;}
._0{margin-left:-5.817841pt;}
._a{margin-left:-3.143440pt;}
._1{margin-left:-1.782768pt;}
._7{margin-left:-0.920303pt;}
._6{width:0.910659pt;}
._f{width:2.385921pt;}
._4{width:3.811277pt;}
._3{width:4.688208pt;}
._5{width:5.565139pt;}
._9{width:6.914263pt;}
._8{width:7.824922pt;}
._d{width:18.230046pt;}
._c{width:25.400643pt;}
._e{width:27.451312pt;}
._b{width:29.950565pt;}
._2{width:32.817455pt;}
._13{width:47.166456pt;}
._11{width:54.773949pt;}
._10{width:70.953602pt;}
._14{width:115.250158pt;}
._12{width:131.826617pt;}
._16{width:141.547521pt;}
._17{width:170.489915pt;}
.fs8{font-size:23.899582pt;}
.fs5{font-size:28.175900pt;}
.fs3{font-size:33.728114pt;}
.fs7{font-size:34.142259pt;}
.fs4{font-size:38.545928pt;}
.fs2{font-size:44.906290pt;}
.fs1{font-size:48.182922pt;}
.fs0{font-size:81.941423pt;}
.fs6{font-size:122.912134pt;}
.y3f{bottom:4.666667pt;}
.y41{bottom:4.721467pt;}
.y4c{bottom:33.956113pt;}
.y4b{bottom:49.668873pt;}
.y4a{bottom:65.392637pt;}
.y49{bottom:81.116400pt;}
.y48{bottom:96.829160pt;}
.y30{bottom:109.758544pt;}
.y31{bottom:112.000000pt;}
.y3e{bottom:112.160133pt;}
.y47{bottom:112.552923pt;}
.y46{bottom:128.276687pt;}
.y15{bottom:129.041407pt;}
.y2f{bottom:129.278855pt;}
.y45{bottom:143.989447pt;}
.y2e{bottom:148.559444pt;}
.y14{bottom:148.561718pt;}
.y44{bottom:159.713210pt;}
.y13{bottom:168.161059pt;}
.y2d{bottom:168.559201pt;}
.y43{bottom:175.436973pt;}
.y2c{bottom:187.759442pt;}
.y12{bottom:187.760400pt;}
.y42{bottom:191.149733pt;}
.y40{bottom:202.937333pt;}
.y2b{bottom:207.279753pt;}
.y0{bottom:210.000000pt;}
.y2a{bottom:227.199164pt;}
.y29{bottom:246.719475pt;}
.y28{bottom:266.320133pt;}
.y16{bottom:282.000000pt;}
.y27{bottom:284.880000pt;}
.y26{bottom:305.440233pt;}
.y25{bottom:327.600133pt;}
.y50{bottom:392.666667pt;}
.y4f{bottom:399.333333pt;}
.y11{bottom:422.880348pt;}
.y3d{bottom:442.399977pt;}
.y10{bottom:442.400659pt;}
.y3c{bottom:461.999318pt;}
.yf{bottom:462.000000pt;}
.ye{bottom:480.559867pt;}
.y3b{bottom:481.598659pt;}
.y3a{bottom:501.118970pt;}
.yd{bottom:509.040400pt;}
.y39{bottom:520.719628pt;}
.y38{bottom:540.239939pt;}
.y4e{bottom:553.334000pt;}
.y37{bottom:559.520527pt;}
.yc{bottom:559.840793pt;}
.y36{bottom:575.200000pt;}
.yb{bottom:579.440133pt;}
.ya{bottom:598.960933pt;}
.y9{bottom:618.559867pt;}
.y8{bottom:638.081400pt;}
.y7{bottom:657.680741pt;}
.y6{bottom:677.280081pt;}
.y24{bottom:696.795538pt;}
.y5{bottom:696.800393pt;}
.y23{bottom:716.394879pt;}
.y4{bottom:716.399733pt;}
.y22{bottom:735.994219pt;}
.y3{bottom:743.839867pt;}
.y21{bottom:755.514531pt;}
.y20{bottom:775.115189pt;}
.y2{bottom:782.560533pt;}
.y1f{bottom:794.635500pt;}
.y1e{bottom:814.236158pt;}
.y1{bottom:821.679733pt;}
.y1d{bottom:833.516746pt;}
.y1c{bottom:853.357127pt;}
.y4d{bottom:860.941467pt;}
.y1b{bottom:872.957785pt;}
.y1a{bottom:892.478096pt;}
.y35{bottom:892.478373pt;}
.y19{bottom:912.078754pt;}
.y34{bottom:912.079031pt;}
.y18{bottom:931.679412pt;}
.y33{bottom:931.679689pt;}
.y17{bottom:950.960000pt;}
.y32{bottom:951.200000pt;}
.hf{height:15.718667pt;}
.h14{height:16.968703pt;}
.h10{height:20.512825pt;}
.h11{height:20.526583pt;}
.h13{height:24.241004pt;}
.h7{height:24.554989pt;}
.h5{height:24.571458pt;}
.h6{height:28.062490pt;}
.h4{height:32.693007pt;}
.h3{height:35.078485pt;}
.hc{height:37.417126pt;}
.h9{height:39.607935pt;}
.ha{height:41.567265pt;}
.hb{height:45.265638pt;}
.h2{height:59.655596pt;}
.h12{height:86.038494pt;}
.h8{height:402.666667pt;}
.hd{height:774.666667pt;}
.h1{height:794.000000pt;}
.he{height:1040.666667pt;}
.h0{height:1056.000000pt;}
.w3{width:274.666667pt;}
.w2{width:367.333333pt;}
.w5{width:424.329333pt;}
.w1{width:524.666667pt;}
.w4{width:785.333333pt;}
.w0{width:816.000000pt;}
.xa{left:15.333333pt;}
.xc{left:23.619867pt;}
.x0{left:52.666667pt;}
.x12{left:107.000000pt;}
.x11{left:127.430933pt;}
.x3{left:147.520133pt;}
.x4{left:157.439467pt;}
.x5{left:173.877623pt;}
.x10{left:182.892533pt;}
.xb{left:208.828000pt;}
.x2{left:232.000667pt;}
.xe{left:240.994140pt;}
.xd{left:244.256533pt;}
.x7{left:270.666667pt;}
.x1{left:336.197867pt;}
.x6{left:514.320000pt;}
.xf{left:541.647200pt;}
.x9{left:543.040000pt;}
.x8{left:544.880000pt;}
}
